# Remove users from group

Remove users from an existing user group.

Provide the users to remove in the request body.

Endpoint: DELETE /resources/groups/v1/{groupId}/users
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Path parameters:

  - `groupId` (string, required)

## Header parameters:

  - `frontegg-tenant-id` (string)
    The tenant identifier. Required for requests to api.frontegg.com (or your region) when using a management token. Parsed from the token when using user or API tokens

## Request fields (application/json):

  - `userIds` (array, required)
    An array of User IDs to add / remove existing users to / from the group.
    Example: ["262io276-3c5v-9y31-ba03-281674a89d4c","eeooc819-87dd-1cdd-b81d-e8829vm9d684"]

